Bug 516383 - Asus EeePC 1000H: cannot set monitor resolution
Asus EeePC 1000H: cannot set monitor resolution
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-09 03:12 EDT by Răzvan Sandu
Modified: 2010-06-28 10:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 10:02:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Răzvan Sandu 2009-08-09 03:12:00 EDT
Description of problem:

The Asus EeePC 1000H LCD panel has a maximum resolution of 1024x600. However, one cannot set this via the standard graphical utility in Gnome, since the "1024x600" setting is not present in the list.

Setting the highest possible resolution is CRITICAL on a tiny desktop like EeePC's...


Version-Release number of selected component (if applicable):
system-config-display-1.1.3-2.fc11.noarch

How reproducible:
Always.

Steps to Reproduce:
1. Install F11 on the EeePC 1000H
2. Log into Gnome's standard desktop
3. Go to System -> Administration -> Desktop
4. Insert root password
5. Note that, on the Settings tab, only 640x480 or 800x600 can be configured
6. Go to the Hardware tab
7. Note that there is neither an "Generic LCD panel that can do 1024x600" nor a preconfigured "Asus EeePC LCD panel" with that resolution. The video card is autodetected correctly (Intel 945GM).

  
Actual results:
One cannot set the display at maximal hardware performance (resolution,color depth) using the standard graphical utility.

Expected results:
Please add the settings coresponding to the EeePC 1000H in the tool's list, so that the display can be configured at maximal hardware performance. This is CRITICAL on a tiny desktop like EeePC's.


Additional info:
Comment 1 Matěj Cepl 2009-11-05 13:36:11 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 2 Răzvan Sandu 2009-11-05 15:29:49 EST
Hello, this bug is still present after installing the updates-testing as of November 5, 2009 - as instructed.

Since the Asus EeePC is a precisely-defined class of hardware, I think it worths having correct, predefined settings for it in system-config-display's hardware list.

Please see the hardware profile, obtained via smolt, at:

http://www.smolts.org/client/show/pub_7896c874-f5d4-483b-abae-a1e83882b6a5

Regards,
Răzvan
Comment 3 Bug Zapper 2010-04-28 05:39:57 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-06-28 10:02:57 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.